#!/bin/bash
cd "$(dirname "$0")"


#!/bin/bash
killbg() {
        for p in "${pids[@]}" ; do
                kill "$p";
        done
}
trap killbg EXIT
pids=()
flask --app mock run --host 0.0.0.0 --port 11111 & 
pids+=($!)
flask --app mock run --host 0.0.0.0 --port 22222 & 
pids+=($!)
flask --app mock run --host 0.0.0.0 --port 33333
